/************************************************************
 *
 * COPYRIGHT (C) HITACHI,LTD. 2002-2003 ALL RIGHTS RESERVED.
 * WRITTEN BY HITACHI SYSTEMS DEVELOPMENT LABORATORY,
 *            HITACHI CENTRAL RESEARCH LABORATORY.
 *
 * Created by M.Hiramatsu <hiramatu@sdl.hitachi.co.jp>
 *
 ************************************************************/

#ifndef _COMMAND_EVHANDLER_H
#define _COMMAND_EVHANDLER_H

#include "command.h"

int lkst_evhandler_getid(int fd, const char *name);
void evhandler_getid(const char *name );
void evhandler_list();
void evhandler_ctrl(lkst_evhandler_id id, const char *name,
		    const char *file_name);

#endif
